*{
	font-family: Verdana;
}
body{
	margin: 0px;
	padding: 0px;
	background-color: #fbfbfb;
}
#logo{
	margin-left: 10px;
}
#nome_usuario{
	position: absolute;
	top: 122px;
	right: 12px;
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
input:focus {
  outline: none;
}
#banner{
	width: 100%;
	height: 100%;
	background-image: url('../img/bg.png');
	border-bottom: 1px solid #bbbbbb;
}
#rodape{
	text-align: center;
	background-color: #E3E8EB;
	font-size: 12px;
	color: #777777;
}
a.menu:link{
	width: 176px;
	height: 22px;
	padding: 4px 0px 0px 4px;
	display: block;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	font-size: 14px;
	color: #444444;
	text-decoration: none;
	background-color: #f7f7f7;
}
a.menu:visited{
	width: 176px;
	height: 22px;
	padding: 4px 0px 0px 4px;
	display: block;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	font-size: 14px;
	color: #444444;
	text-decoration: none;
}
a.menu:hover{
	width: 176px;
	height: 22px;
	padding: 4px 0px 0px 4px;
	display: block;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	font-size: 14px;
	color: #444444;
	text-decoration: underline;
}

a.sub_menu:link{
	width: 168px;
	height: 22px;
	font-size: 12px;
	color: #444444;
	display: block;
	text-decoration: none;
	padding: 4px 0px 0px 12px;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
}
a.sub_menu:visited{
	width: 168px;
	height: 22px;
	font-size: 12px;
	color: #444444;
	display: block;
	text-decoration: none;
	padding: 4px 0px 0px 12px;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
}
a.sub_menu:hover{
	width: 168px;
	height: 22px;
	font-size: 12px;
	color: #444444;
	display: block;
	text-decoration: underline;
	padding: 4px 0px 0px 12px;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
}
form{
	margin: 10px 0px 0px 10px;
}
form h1{
	margin: 0px;
	font-size: 20px;
	color: #444444;
}
form input[type='text'],input[type='email']{
	width: 250px;
	margin: 8px;
	border: 1px solid #333333;
	padding: 4px;
	color: #555555;
}
form input[type='password']{
	width: 250px;
	margin: 8px;
	border: 1px solid #333333;
	padding: 4px;
	color: #555555;
}
form input[type='button'], input[type='submit']{
	margin-left: 8px;
	font-size: 18px;
	color: #555;
	padding: 4px 8px 4px 8px;
	border-top: 1px solid #999;
	border-right: 1px solid #555;
	border-bottom: 1px solid #555;
	border-left: 1px solid #999;
	border-radius: 3px;
	background-color: #fff;
	cursor: pointer;
}
form input[type='button']:hover, input[type='submit']:hover{
	background-color: #f5f5f5;
}
form input[type='button']:active, input[type='submit']:active{
	padding: 5px 8px 3px 8px;
}
span.mensage_sucesso{
	border: 1px solid #999;
	margin: 10px;
	padding: 10px;
	text-align: center;
	background-color: #BDFFD0;
}
span.mensage_erro{
	border: 1px solid #999;
	margin: 10px;
	padding: 10px;
	text-align: center;
	background-color: #FFBCBC;
}
a.cliente_menu:link, a.cliente_menu:visited{
	font-size: 13px;
	color: #333333;
	text-decoration: none;
}
a.cliente_menu:hover{
	text-decoration: underline;
}
a.cliente_menu img{
	height: 12px;
	margin-bottom:-2px;
}
#campo_busca{
	border-radius: 4px;
	border: 1px solid #cccccc;
	width: 140px;
	padding: 4px 6px 4px 6px;
	font-size: 12px;
}

ul.menu_produto{
	margin: 0px;
	padding: 0px;
	border-radius: 3px;
}
ul.menu_produto li{
	list-style: none;
	border-bottom: 1px solid #aaaaaa;
	padding: 2px 0px 2px 6px;
}
ul.menu_produto li ul{
	padding-left: 4px;
}
ul.menu_produto li ul li:last-child{
	border-bottom: 0px;
}
ul.menu_produto li ul li ul{
	padding-left: 8px;
}
ul.menu_produto li ul li ul li:last-child{
	border-bottom: 0px;
}
ul.menu_produto li a:link, ul.menu_produto li a:visited{
	text-decoration: none;
	color: #333333;
	font-size: 13px;
}

/*
ul.menu_produto li:hover{
	background: #dddddd;
}
*/
ul.menu_produto li ul li a:link, ul.menu_produto li ul li a:visited{
	text-decoration: none;
	color: #333333;
	font-size: 13px;
}
ul.menu_produto li ul li ul li a:link, ul.menu_produto li ul li ul li a:visited{
	text-decoration: none;
	color: #333333;
	font-size: 13px;
}
#caminho{
	font-size: 12px;
	font-weight:bold;
	color: #555555;
}
#select_lista{
	font-size: 12px;
	font-weight:bold;
	color: #555555;
	outline: none;
	background-color: #fbfbfb;
	border: 0px;
}
.produto{
	border-top: 1px solid #cccccc;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	border-left: 1px solid #cccccc;
	border-radius: 4px;	
}
.produto img{
	border: 1px solid #dddddd;
	border-radius: 2px;	
}
.produto td{
	font-size: 12px;
}
.produto label[name='produto_codigo']{
	font-size: 10px;
	padding: 0px 0px 0px 4px;
}
.minha_lista{
	padding: 8px;
	margin: 0px;
}
.minha_lista li{
	margin: 6px;
	list-style: none;
	width: 48%;
	float: left;
}

#minha_lista{
	padding: 8px;
	margin: 0px;
}
#minha_lista li{
	margin: 4px;
	padding: 4px;
	list-style: none;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
	border-left: 1px solid #cccccc;
	border-radius: 4px;	
	float: left;
	width: 47%;
}
#minha_lista li .minha_lista_item{
	vertical-align: top;
}
#minha_lista li div[name='foto']{
	border: 1px solid #dddddd;
	border-radius: 2px;
}
#minha_lista li div[name='foto'] img{
	width: 90px;
	height: 90px;
}
#minha_lista li label[name='nome']{
	font-size: 12px;
	float: left;
	padding: 0px 0px 0px 4px;
	width: 50%;
}
#minha_lista li label[name='nome'] label[name='produto_codigo']{
	font-size: 10px;
	padding: 0px 0px 0px 4px;
}
#minha_lista li label[name='preco']{
	padding: 0px 0px 4px 4px;
	font-size: 14px;
	float: left;
	color: #0000CD;
	font-weight: bold;
	width: 50%;
}
#minha_lista li label[name='mensagem']{
	padding: 4px 0px 0px 6px;
	font-size: 14px;
	float: left;
	color: #0000CD;
	font-weight: bold;
	width: 50%;
}
#minha_lista li label[name='mensagem'] img{
	height: 16px;
	cursor: pointer;
}
#minha_lista li label[name='quantidade']{
	padding: 0px 0px 4px 4px;
	float: left;
	width: 50%;
}
#minha_lista li label[name='quantidade'] input{
	width: 50px;
}
#minha_lista li label[name='status']{
	padding: 0px 0px 4px 4px;
	float: right;
	width: 20%;
	text-align: right;
	font-size: 12px;
}
#minha_lista li label[name='quantidade_vendida']{
	padding: 0px 0px 4px 4px;
	float: right;
	width: 20%;
	text-align: right;
	font-size: 12px;
}
#minha_lista li label[name='acao']{
	padding: 12px 0px 4px 4px;
	float: right;
	width: 20%;
	text-align: right;
}
#minha_lista li label[name='acao'] img{
	height: 16px;
	cursor: pointer;
}
.lista{
	width: 600px;
}
.lista thead tr td{
	background-color: #f8f8f8;
	padding: 4px 8px 4px 4px;
	border: 1px solid #aaaaaa;
	border-radius: 4px;
}
.lista tbody tr td table{
	width: 100%;
	border-left: 1px solid #aaaaaa;
	border-right: 1px solid #aaaaaa;
}
.lista tbody tr td table tr:nth-child(even){
	background-color: #f9f9f9;
}
.lista tbody tr td table tr:nth-child(odd){
	background-color: #ffffff;
}
.lista tbody tr td table tr td{
	font-size: 13px;
	padding: 4px;
	border-bottom: 1px solid #aaaaaa;
}
#barra_ferramentas{
	margin: 0px 0px 0px 10px;
	padding: 8px 4px 8px 4px;
	border: 1px solid #cccccc;
	font-size: 12px;
	font-weight: bold;
}
#barra_ferramentas input{
	float: right;
	margin-top: -3px;
	padding: 4px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #555555;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #555555;
	font-size: 12px;
}
